[General]

Name: Minimal 1.2
Author: Geroyuni
Version: 2.5

SliderBallFlip: 0
SliderBallFrames: 1
CursorRotate: 0
CursorExpand: 1
CursorTrailRotate: 0
SpinnerFadePlayfield: 0

[Colours]

Combo1: 231,202,88
Combo2: 88,231,138
Combo3: 231,88,88
Combo4: 88,179,231
SliderTrackOverride: 0,0,0
SongSelectActiveText: 255,255,255
SongSelectinActiveText: 200,200,200
InputOverlayText: 255, 255, 255

[Fonts]

ScoreOverlap: -3
ComboOverlap: -3


// Here begins the osu mania spam


[Mania]
Keys:1

ColourColumnLine:0,0,0,0
ColourBarline:0,0,0,0
ColourHold:255,255,255,255
JudgementLine:0
ScorePosition:135

KeyImage0:mania-key
KeyImage0D:mania-keyD
NoteImage0:mania-note
NoteImage0H:mania-note
NoteImage0L:mania-note

Colour1:32,32,32,230


[Mania]
Keys:2

ColourColumnLine:0,0,0,0
ColourBarline:0,0,0,0
ColourHold:255,255,255,255
JudgementLine:0
ScorePosition:135

KeyImage0:mania-key
KeyImage0D:mania-keyD
NoteImage0:mania-note
NoteImage0H:mania-note
NoteImage0L:mania-note

KeyImage1:mania-key
KeyImage1D:mania-keyD
NoteImage1:mania-note
NoteImage1H:mania-note
NoteImage1L:mania-note

Colour1:32,32,32,230
Colour2:24,24,24,230


[Mania]
Keys:3

ColourColumnLine:0,0,0,0
ColourBarline:0,0,0,0
ColourHold:255,255,255,255
JudgementLine:0
ScorePosition:135

KeyImage0:mania-key
KeyImage0D:mania-keyD
NoteImage0:mania-note
NoteImage0H:mania-note
NoteImage0L:mania-note

KeyImage1:mania-key
KeyImage1D:mania-keyD
NoteImage1:mania-note
NoteImage1H:mania-note
NoteImage1L:mania-note

KeyImage2:mania-key
KeyImage2D:mania-keyD
NoteImage2:mania-note
NoteImage2H:mania-note
NoteImage2L:mania-note

Colour1:32,32,32,230
Colour2:24,24,24,230
Colour3:32,32,32,230


[Mania]
Keys:4

ColourColumnLine:0,0,0,0
ColourBarline:0,0,0,0
ColourHold:255,255,255,255
JudgementLine:0
ScorePosition:135

KeyImage0:mania-key
KeyImage0D:mania-keyD
NoteImage0:mania-note
NoteImage0H:mania-note
NoteImage0L:mania-note

KeyImage1:mania-key
KeyImage1D:mania-keyD
NoteImage1:mania-note
NoteImage1H:mania-note
NoteImage1L:mania-note

KeyImage2:mania-key
KeyImage2D:mania-keyD
NoteImage2:mania-note
NoteImage2H:mania-note
NoteImage2L:mania-note

KeyImage3:mania-key
KeyImage3D:mania-keyD
NoteImage3:mania-note
NoteImage3H:mania-note
NoteImage3L:mania-note

Colour1:32,32,32,230
Colour2:24,24,24,230
Colour3:32,32,32,230
Colour4:24,24,24,230


[Mania]
Keys:5

ColourColumnLine:0,0,0,0
ColourBarline:0,0,0,0
ColourHold:255,255,255,255
JudgementLine:0
ScorePosition:135

KeyImage0:mania-key
KeyImage0D:mania-keyD
NoteImage0:mania-note
NoteImage0H:mania-note
NoteImage0L:mania-note

KeyImage1:mania-key
KeyImage1D:mania-keyD
NoteImage1:mania-note
NoteImage1H:mania-note
NoteImage1L:mania-note

KeyImage2:mania-key
KeyImage2D:mania-keyD
NoteImage2:mania-note
NoteImage2H:mania-note
NoteImage2L:mania-note

KeyImage3:mania-key
KeyImage3D:mania-keyD
NoteImage3:mania-note
NoteImage3H:mania-note
NoteImage3L:mania-note

KeyImage4:mania-key
KeyImage4D:mania-keyD
NoteImage4:mania-note
NoteImage4H:mania-note
NoteImage4L:mania-note

Colour1:32,32,32,230
Colour2:24,24,24,230
Colour3:32,32,32,230
Colour4:24,24,24,230
Colour5:32,32,32,230


[Mania]
Keys:6

ColourColumnLine:0,0,0,0
ColourBarline:0,0,0,0
ColourHold:255,255,255,255
JudgementLine:0
ScorePosition:135

KeyImage0:mania-key
KeyImage0D:mania-keyD
NoteImage0:mania-note
NoteImage0H:mania-note
NoteImage0L:mania-note

KeyImage1:mania-key
KeyImage1D:mania-keyD
NoteImage1:mania-note
NoteImage1H:mania-note
NoteImage1L:mania-note

KeyImage2:mania-key
KeyImage2D:mania-keyD
NoteImage2:mania-note
NoteImage2H:mania-note
NoteImage2L:mania-note

KeyImage3:mania-key
KeyImage3D:mania-keyD
NoteImage3:mania-note
NoteImage3H:mania-note
NoteImage3L:mania-note

KeyImage4:mania-key
KeyImage4D:mania-keyD
NoteImage4:mania-note
NoteImage4H:mania-note
NoteImage4L:mania-note

KeyImage5:mania-key
KeyImage5D:mania-keyD
NoteImage5:mania-note
NoteImage5H:mania-note
NoteImage5L:mania-note

Colour1:32,32,32,230
Colour2:24,24,24,230
Colour3:32,32,32,230
Colour4:24,24,24,230
Colour5:32,32,32,230
Colour6:24,24,24,230


[Mania]
Keys:7

ColourColumnLine:0,0,0,0
ColourBarline:0,0,0,0
ColourHold:255,255,255,255
JudgementLine:0
ScorePosition:135

KeyImage0:mania-key
KeyImage0D:mania-keyD
NoteImage0:mania-note
NoteImage0H:mania-note
NoteImage0L:mania-note

KeyImage1:mania-key
KeyImage1D:mania-keyD
NoteImage1:mania-note
NoteImage1H:mania-note
NoteImage1L:mania-note

KeyImage2:mania-key
KeyImage2D:mania-keyD
NoteImage2:mania-note
NoteImage2H:mania-note
NoteImage2L:mania-note

KeyImage3:mania-key
KeyImage3D:mania-keyD
NoteImage3:mania-note
NoteImage3H:mania-note
NoteImage3L:mania-note

KeyImage4:mania-key
KeyImage4D:mania-keyD
NoteImage4:mania-note
NoteImage4H:mania-note
NoteImage4L:mania-note

KeyImage5:mania-key
KeyImage5D:mania-keyD
NoteImage5:mania-note
NoteImage5H:mania-note
NoteImage5L:mania-note

KeyImage6:mania-key
KeyImage6D:mania-keyD
NoteImage6:mania-note
NoteImage6H:mania-note
NoteImage6L:mania-note

Colour1:32,32,32,230
Colour2:24,24,24,230
Colour3:32,32,32,230
Colour4:24,24,24,230
Colour5:32,32,32,230
Colour6:24,24,24,230
Colour7:32,32,32,230


[Mania]
Keys:8

ColourColumnLine:0,0,0,0
ColourBarline:0,0,0,0
ColourHold:255,255,255,255
JudgementLine:0
ScorePosition:135

KeyImage0:mania-key
KeyImage0D:mania-keyD
NoteImage0:mania-note
NoteImage0H:mania-note
NoteImage0L:mania-note

KeyImage1:mania-key
KeyImage1D:mania-keyD
NoteImage1:mania-note
NoteImage1H:mania-note
NoteImage1L:mania-note

KeyImage2:mania-key
KeyImage2D:mania-keyD
NoteImage2:mania-note
NoteImage2H:mania-note
NoteImage2L:mania-note

KeyImage3:mania-key
KeyImage3D:mania-keyD
NoteImage3:mania-note
NoteImage3H:mania-note
NoteImage3L:mania-note

KeyImage4:mania-key
KeyImage4D:mania-keyD
NoteImage4:mania-note
NoteImage4H:mania-note
NoteImage4L:mania-note

KeyImage5:mania-key
KeyImage5D:mania-keyD
NoteImage5:mania-note
NoteImage5H:mania-note
NoteImage5L:mania-note

KeyImage6:mania-key
KeyImage6D:mania-keyD
NoteImage6:mania-note
NoteImage6H:mania-note
NoteImage6L:mania-note

KeyImage7:mania-key
KeyImage7D:mania-keyD
NoteImage7:mania-note
NoteImage7H:mania-note
NoteImage7L:mania-note

Colour1:32,32,32,230
Colour2:24,24,24,230
Colour3:32,32,32,230
Colour4:24,24,24,230
Colour5:32,32,32,230
Colour6:24,24,24,230
Colour7:32,32,32,230
Colour8:24,24,24,230


[Mania]
Keys:9

ColourColumnLine:0,0,0,0
ColourBarline:0,0,0,0
ColourHold:255,255,255,255
JudgementLine:0
ScorePosition:135

KeyImage0:mania-key
KeyImage0D:mania-keyD
NoteImage0:mania-note
NoteImage0H:mania-note
NoteImage0L:mania-note

KeyImage1:mania-key
KeyImage1D:mania-keyD
NoteImage1:mania-note
NoteImage1H:mania-note
NoteImage1L:mania-note

KeyImage2:mania-key
KeyImage2D:mania-keyD
NoteImage2:mania-note
NoteImage2H:mania-note
NoteImage2L:mania-note

KeyImage3:mania-key
KeyImage3D:mania-keyD
NoteImage3:mania-note
NoteImage3H:mania-note
NoteImage3L:mania-note

KeyImage4:mania-key
KeyImage4D:mania-keyD
NoteImage4:mania-note
NoteImage4H:mania-note
NoteImage4L:mania-note

KeyImage5:mania-key
KeyImage5D:mania-keyD
NoteImage5:mania-note
NoteImage5H:mania-note
NoteImage5L:mania-note

KeyImage6:mania-key
KeyImage6D:mania-keyD
NoteImage6:mania-note
NoteImage6H:mania-note
NoteImage6L:mania-note

KeyImage7:mania-key
KeyImage7D:mania-keyD
NoteImage7:mania-note
NoteImage7H:mania-note
NoteImage7L:mania-note

KeyImage8:mania-key
KeyImage8D:mania-keyD
NoteImage8:mania-note
NoteImage8H:mania-note
NoteImage8L:mania-note

Colour1:32,32,32,230
Colour2:24,24,24,230
Colour3:32,32,32,230
Colour4:24,24,24,230
Colour5:32,32,32,230
Colour6:24,24,24,230
Colour7:32,32,32,230
Colour8:24,24,24,230
Colour9:32,32,32,230


[Mania]
Keys:9

ColourColumnLine:0,0,0,0
ColourBarline:0,0,0,0
ColourHold:255,255,255,255
JudgementLine:0
ScorePosition:135

KeyImage0:mania-key
KeyImage0D:mania-keyD
NoteImage0:mania-note
NoteImage0H:mania-note
NoteImage0L:mania-note

KeyImage1:mania-key
KeyImage1D:mania-keyD
NoteImage1:mania-note
NoteImage1H:mania-note
NoteImage1L:mania-note

KeyImage2:mania-key
KeyImage2D:mania-keyD
NoteImage2:mania-note
NoteImage2H:mania-note
NoteImage2L:mania-note

KeyImage3:mania-key
KeyImage3D:mania-keyD
NoteImage3:mania-note
NoteImage3H:mania-note
NoteImage3L:mania-note

KeyImage4:mania-key
KeyImage4D:mania-keyD
NoteImage4:mania-note
NoteImage4H:mania-noteH
NoteImage4L:mania-noteL

KeyImage5:mania-key
KeyImage5D:mania-keyD
NoteImage5:mania-note
NoteImage5H:mania-note
NoteImage5L:mania-note

KeyImage6:mania-key
KeyImage6D:mania-keyD
NoteImage6:mania-note
NoteImage6H:mania-note
NoteImage6L:mania-note

KeyImage7:mania-key
KeyImage7D:mania-keyD
NoteImage7:mania-note
NoteImage7H:mania-note
NoteImage7L:mania-note

KeyImage8:mania-key
KeyImage8D:mania-keyD
NoteImage8:mania-note
NoteImage8H:mania-note
NoteImage8L:mania-note

KeyImage9:mania-key
KeyImage9D:mania-keyD
NoteImage9:mania-note
NoteImage9H:mania-note
NoteImage9L:mania-note

Colour1:32,32,32,230
Colour2:24,24,24,230
Colour3:32,32,32,230
Colour4:24,24,24,230
Colour5:32,32,32,230
Colour6:24,24,24,230
Colour7:32,32,32,230
Colour8:24,24,24,230
Colour9:32,32,32,230
Colour10:24,24,24,230
